# $str.lefttofirst

Returns the left part of a string until a given substring

Syntax

    $str.lefttofirst(string,substring)

Description
This function returns the left part of the string given as the first parameter from the start until the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, the entire string is returned.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004